@charset "utf-8";
body{margin:0;padding:0;font-size:16px; line-height:22px;text-align:left;letter-spacing:0.04em; font-family: "microsoft yahei","微软雅黑"; background-color: #f9f9f9;}
div,ul,li,p,dl,dd,dt{margin:0;padding:0;list-style:none;}
input{vertical-align:middle;}
a,a:link,a:visited{color:#757575;text-decoration:none;}
a:hover,a:active{color:#e2222d;text-decoration:none;}
.cf:after{content:"\20";display:block;height:0;clear:both;visibility:hidden;}
.cf{zoom:1;}
img{ border:none; max-width:100%;  display: inline; vertical-align: middle;}
.error{ color:#FF0000;}
.div100{width:100%; margin:0 auto; overflow:hidden;}
.div1200{ width:1300px; margin:0 auto; overflow:hidden;}
.div12{ width: 1200px; margin-left:90px; overflow: hidden;}
.placeholder{ color: #666; }
.bt1{ border-top: solid 1px #969696;}
.mt10{ margin-top: 10px;}
.mt20{ margin-top: 20px;}
a.more:link,a.more:visited{ color: #059c71;}
a.more:hover,a.more:active{ color: #FF6600;}
.more i{ font-style: normal; font-size: 18px; font-weight: bold;}
.placeholder{ color: #b3b3b3;}
.imgdiv{ width: 100%; overflow: hidden; text-align: center;}
.imgdiv img{ max-width: 100%; height: auto;}
.imgdiv .hjtext{text-align: center; color: #666666; padding: 30px 0; border-top:1px solid #CCC; margin-left: 90px;}
.line1{ height: 10px; border-top: 1px solid #999999;}
.line2{ height: 10px; border-top: 1px solid #fabe00;}
.more{text-align: center; padding: 30px;}
.more a{ display:inline-block; padding: 5px 20px; color: #e94609; border:1px #e94609 solid; border-radius: 20px;}
.content{ padding: 20px; text-align: left; line-height: 180%; padding-bottom: 50px; padding-left: 0px;}
.content img{max-width: 100%;}
.anlifoot{ padding: 20px 0px; text-align: left; line-height: 180%; padding-left: 0px; border-top:1px solid #CCC; border-bottom:1px solid #CCC;height:80px; }
.anlifoot .zan{ font-family: "microsoft yahei","微软雅黑"; font-size:24px; font-weight:bold; color:#fff;}
.anlifoot .footzan{ float:left; cursor: pointer; background: url(../skin/zan0.png) no-repeat left center;width:160px; height:80px; overflow:hidden;}
.anlifoot .zuopinab{ width:1000px; height:80px; line-height: 180%;font-family: "microsoft yahei","微软雅黑"; font-size:16px;margin-left: 80px; margin-top:10px; color: #666;}
.anlifoottext{ font-family: "microsoft yahei","微软雅黑"; font-size:16px; font-weight:bold; color:#666; margin:30px 0; height:80px;}

/**top_bar**/
.header{ height: 450px; overflow: hidden;}
.logo_bar{ height: 113px; background: url(../skin/logo_bg.png) no-repeat center top; margin-top: 15px;}
.logo{ width: 220px; height: 61px; float: left; margin-left: 90px; margin-top: 22px;}
.nav{ width: 600px; height: 40px; float: left; padding-left: 60px; background: url(../skin/nav_ico.png) no-repeat left center; margin: 30px 0 0 60px; line-height: 40px; font-size: 16px;}
.nav a:link,.nav a:visited{ color: #b9b9b8;}
.nav a:hover,.nav a:active{ color: #e94609;}
.header .path{ color: #ffffff; margin-top: 288px; margin-left:90px;}
.header .path a:link,.header .path a:visited{ color: #ffffff;}
.header .path a:active,.header .path a:hover{ color: #e94609;}

/**index_about**/
.index_about{ background: url(../skin/iabout_bg.png);color: #666666; padding: 100px 0 60px 0;}
.index_jianjie{ float:left; width: 450px ;margin-left: 35px; }
.index_xuanyan{ float: left; width: 340px; margin-left: 35px; }
.index_yuanqi{ float: left; width: 440px;}
.index_about h2{ font-size: 18px; height: 40px; line-height: 30px; border-bottom: solid 1px #e94609; }
.index_about h2 span{ font-weight: normal; font-size: 16px;}
.index_about .i_a_cont{ height: 360px; line-height: 28px;}

/**index_top2**/
.index_top2{height: 123px; background: url(../skin/index_top2bg.jpg) no-repeat center top;}


/**index_pinpai**/
.index_pinpai{ height:585px; background: url(../skin/index_pinpai.jpg) no-repeat center top;}


/***index_anli**/
.index_anli{ padding:20px auto;}
.index_anli h2{ text-align: center; font-size: 24px; color: #333333; height: 60px; line-height: 60px;}
.index_anli .cate{ text-align: center; padding: 30px 0;}
.index_anli .cate li{ display:inline-block; text-align: center; padding: 2px 5px; border-radius: 10px; border: solid 1px #e94609; margin: 0 8px;}
.index_anli .cate li.on,.index_anli .cate li:hover{border: solid 1px #90c31f;}
.index_anli .cate li.on a:link,.index_anli .cate li.on a:visited{ color: #90c31f;}
.index_anli .cate li a:link,.index_anli .cate li a:visited{ color: #e94609;}
.index_anli .cate li a:hover,.index_anli .cate li a:active{ color: #90c31f;}

.index_anli_cont{ width: 100%; height: auto; overflow: hidden; padding: 50px 0;text-align: center;}
.index_anli_cont li{ width: 25%; float: left; background-color: #FFFFFF; -moz-box-shadow: 3px 3px 3px #cccccc;
-webkit-box-shadow: 3px 3px 3px #cccccc;box-shadow:3px 3px 3px #cccccc; margin-bottom: 50px;}
.index_anli_cont li span{display: block; width: 100%; height: 0; padding-top: 80%; text-align: center;}
.index_anli_cont li h3{ font-size: 16px; padding: 0; margin: 25px 0px 15px 0px; color: #666666;text-align: center;}
.index_anli_cont li p{ margin: 0; padding: 0;line-height: 20px; font-size: 14px; color: #666666; text-align: center;}
.index_anli_cont li dl{ margin: 0; padding-bottom: 25px; overflow: hidden; text-align:center;}
.index_anli_cont li dl dd{ float: left; color: #666666;margin: 0;}
.index_anli_cont li dl dd.view{ padding-left: 26px; background: url(../skin/view.png) no-repeat left center; text-align: center;}
.index_anli_cont li dl dd.zan{ padding-left: 26px; margin-left: 15px; background: url(../skin/zan.png) no-repeat left center; text-align: center;}


/**index_huanjing**/
.index_huanjing{ padding:20px auto;text-align: center;}
.index_huanjing h2{ text-align: center; font-size: 24px; color: #333333; height: 60px; line-height: 60px;}
.index_huanjing .hjtext{text-align: center; color: #666666; padding: 30px 0; border-top:1px solid #CCC; margin: 0px;}


/***zixun**/
.commen_zixun{ text-align: center; padding: 50px 0 30px 0;}

/* flexslider ***/
.flexslider{position:relative;height:640px;overflow:hidden;background:url(../skin/loading.gif) 50% no-repeat; margin-top: 1px;}
.slides{position:relative;z-index:1;}
.slides li{height:565px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center; padding: 0;}
.flex-control-nav li{display:inline-block;width:8px;height:8px;margin:0 5px;*display:inline;zoom:1; border-radius: 4px;}
.flex-control-nav a{display:inline-block;width:8px;height:8px;overflow:hidden;cursor:pointer; background-color: #ddd; opacity: .8; filter:alpha(opacity=80);-moz-opacity:0.8; -khtml-opacity: 0.8; line-height: 30px; border: solid 1px #ddd;border-radius: 4px;}
.flex-control-nav .flex-active{ background-color: #e94709; border: solid 1px #e94709;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../mingyu/prev.png) center center no-repeat; opacity: .8; filter:alpha(opacity=80);-moz-opacity:0.8; -khtml-opacity: 0.8;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../mingyu/next.png) center center no-repeat;opacity: .8; filter:alpha(opacity=80);-moz-opacity:0.8; -khtml-opacity: 0.8;}
.flexslider .slides li a{ display: block;height:340px;}


/*end silder*/


/**footer**/
.footer{ height: 320px; background: url(../skin/foot_bg.jpg) no-repeat center top; width: 100%;}
.footer .div100{position: relative; height: 350px;}
.footer .foot_logo{ padding: 90px 0 160px 0;}
.footer .ftext{ float: left;color: #999999; line-height: 30px; width: 30%; margin-left:90px;}
.footer .ftext p{font-weight: bolder;}
.footer .lang{position: absolute; left: 90px; bottom: 0; width: 101px; height: 109px; background: url(../skin/lang.png) no-repeat;}
.footer .foot_bottom{ padding: 50px 0 30px 0;}
.footer .f_nav{ float: left; width: 25%; color: #999999; height: 240px; text-align: left; line-height: 30px; margin:0 auto;}
.footer .f_nav p{font-weight: bolder;}
.footer .f_contact{ float: right; width: auto; margin-right: 90px; color: #999999; height: 240px; text-align: left; line-height: 30px;}
.footer .f_contact p{font-weight: bolder;}
.footer .f_qrcode{float: left; width: 15%; height: 240px; margin-left: 60px;}
.footer .f_share{ float: left; margin-left: 20px; }
.footer .f_share p{ font-weight: bolder; color: #999999; padding-top: 20px;}
.footer .coypright{ line-height: 30px; color: #999999; margin-left:190px;}



/***page***/
.page{height: 30px; text-align: center; padding: 30px 0;}
.page a,.page span{ display: inline-block; line-height: 28px; height: 28px; padding: 0 10px; border: solid 1px #aeaeae; margin-right: 5px;}
.page span.current{ border:solid 1px #e94609;color:#808080; background-color: #e94609; color: #FFFFFF;}



/***anli***/
.anli_title{ padding-bottom: 36px; margin-left:90px; width:auto;}
.anli_title h1{ color: #ff3300;}
.anli_title .anli_info{ float: left; padding-right: 60px; border-right: solid 1px #fabe00;}
.anli_title .anli_info p{font-weight: bold;}
.anli_title .anli_info p span{font-weight: normal;}
.anli_title .anli_num{float: left;}
.anli_title .anli_num dl{ margin: 0; padding: 0;padding-left: 30px; padding-top: 20px; overflow: hidden;}
.anli_title .anli_num dl dd{ float: left; color: #ff3300;}
.anli_title .anli_num dl dd.view{ padding-left: 40px; background: url(../skin/view_h.png) no-repeat left center;}
.anli_title .anli_num dl dd.zan{ cursor: pointer; padding-left: 40px; margin-left: 30px; background: url(../skin/zan_h.png) no-repeat left center;}

.anli_cate{ text-align: right; padding: 20px 0;}
.anli_cate li{ display:inline-block; text-align: center; padding: 2px 5px; border-radius: 10px; border: solid 1px #e94609; margin: 0 8px;}
.anli_cate li.on,.anli_cate li:hover{border: solid 1px #90c31f;}
.anli_cate li.on a:link,.anli_cate li.on a:visited{ color: #90c31f;}
.anli_cate li a:link,.anli_cate li a:visited{ color: #e94609;}
.anli_cate li a:hover,.anli_cate li a:active{ color: #90c31f;}


/***contact***/
.contact{ background: #f9f9f9; padding: 90px 0;}
.contact h2{font-size: 16px; padding-left: 20px; color: #666;}
.contact .lianxi{ width:625px; float: left;}
.contact .lianxi_cont{ background: #FFFFFF; padding:20px; padding-top:50px; line-height: 30px; height: 210px; color: #666;}
.contact .fankui{ width: 625px; float: right;}
.contact .fankui .fk_cont{ padding: 20px;background: #FFFFFF; padding-right: 0; height: 240px; color: #666;}
.contact .fankui .fk_cont label{ display: inline-block; letter-spacing: 0;}
.contact .fankui .fk_cont label input{margin-left: 2px;}
.contact .fankui .fk_cont p.box{ line-height: 40px; margin-top: 10px;}
.contact .fankui .fk_cont p.box input{ width: 580px; height: 35px; vertical-align: middle;}
.contact .fankui .fk_cont p.box textarea{ width: 520px; height: 66px; vertical-align: middle;}
.contact .fankui .fk_cont p.box input.btn{width: 50px; margin-left: 10px; background: #F30; border: none; height: 68px; color: #FFFFFF;font-family: "microsoft yahei","微软雅黑"; font-size:16px; font-weight:bold;}
